@charset "utf-8";

.newsinner {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
}


/*----------------------------------------------

news

-----------------------------------------------*/

.newsArea {
    width: 850px;
    margin: 0 auto;
    padding: 0 0 80px;
		order: 2;
}

.news ul {
    margin: 50px 0 60px;
}

.news ul li {
    width: 100%;
    margin: 0 0 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 0 10px;
}

.news ul li a {
    text-decoration: none;
    color: #333c5e;
}

.news ul li .date {
display: inline-block;
  vertical-align: top;
  width: 90px;
  padding: 0 0 0 5px;
}

.news ul li .cat {
    background: #333c5e;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 10px;
		color: #fff;
		font-size: 1.3rem;
}

.news ul li .explain {
	display: flex;
	align-items: flex-end;
	width: 650px;
}

.news ul li .explain img {
    vertical-align: 0;
}

.news ul li a:hover {
    opacity: 0.7;
}

.news ul li .new {
	font-size: 1.2rem;
	color: #fff;
	background: #DB0000;
	display: inline-block !important;
	line-height: 1.0;
	padding: 3px 5px 5px;
	margin: auto 0;
}

.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}



.archiveArea {
	width: 250px;
	order: 1;
}

.archiveArea dt {
	background: #333c5e;
	color: #fff;
	height: 75px;
	display: flex;
	align-items: center;
	padding: 0 0 0 35px;
	font-weight: bold;
}

.archiveArea dt span {
	font-size: 1.4rem;
	font-weight: normal;
	margin-left: 15px;
}

.archiveArea dd {
	border: 1px solid #eeeeee;
	border-top: none;
}

.archiveArea dd a {
	display: flex;
	align-items: center;
	height: 75px;
	padding: 0 0 0 35px;
	color: #434343;
	text-decoration: none;
	background: url("../images/common/icon_arrow01.png") 90% center no-repeat;
	background-size: 15px auto;
}

.archiveArea dd a:hover {
	background: #C6D6EA url("../images/common/icon_arrow02.png") 90% center no-repeat;
	background-size: 15px auto;
}


@media screen and (max-width: 959px) {/*タブレット*/}
@media screen and (max-width: 559px) {

/*----------------------------------------------

itemArea

-----------------------------------------------*/


.newsinner {
	width: 90vw;
	margin: 0 auto;
	flex-wrap: wrap;
}

.newsArea {
    width: 90vw;
    margin: 0 auto;
    padding: 0 0 10vw;
		order: 2;
}

.news ul {
    margin: 6vw 0 15.38vw;
}

.news ul li {
    margin: 0 0 5vw 0;
    padding-bottom: 5vw;
		display: block;
}

.news ul li .date {
display: block;
  vertical-align: top;
  width: auto;
  padding: 0 0 1.5vw 0;
}

.news ul li .cat {
    padding: 1.3vw 2.67vw;
		font-size: 1.3rem;
		display: inline-block;
		margin-bottom: 2vw;
}

.news ul li .explain {
	width: 100%;
}


.archiveArea {
	width: 100%;
	margin-bottom: 5.33vw;
	order: 1;
}

.archiveArea dl {
	display: flex;
	flex-wrap: wrap;
}

.archiveArea dt {
	background: #333c5e;
	color: #fff;
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2.67vw 0;
	font-weight: bold;
}

.archiveArea dt span {
	font-size: 1.4rem;
	font-weight: normal;
	margin-left: 15px;
}

.archiveArea dd {
	border: 1px solid #eeeeee;
	border-top: none;
	width: 50%;
	box-sizing: border-box;
}

.archiveArea dd a {
	display: flex;
	align-items: center;
	height: auto;
	padding: 2.67vw;
	color: #434343;
	text-decoration: none;
	background: url("../images/common/icon_arrow02.png") 93% center no-repeat;
	background-size: 2.67vw auto;
}

.archiveArea dd a:hover {
	background: #C6D6EA url("../images/common/icon_arrow02.png") 93% center no-repeat;
	background-size: 2.67vw auto;
}


}



















